This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 450496 - No Removable Drives and Media preferences
No Removable Drives and Media preferences
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-menus (Show other bugs)
9
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-09 03:40 EDT by Doug L
Modified: 2009-07-14 12:21 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:21:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Doug L 2008-06-09 03:40:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.14) Gecko/20080416 Fedora/2.0.0.14-1.fc7 Firefox/2.0.0.14

Description of problem:
Unable to find a way to set Removable Drives and Media preferences in Fedora 9.

Fedora 7 has a menu: System->Preferences->Hardware->Removable Drives and Media. I was unable to make Fedora 9 run a custom program, when inserting a DVD. Fedora 9 always runs "Movie Player," which is totem; there seems to be no way to change that behavior. I did find a System->Preferences->Hardware menu, but nothing there worked, even when I chose "Custom" for a program to run. On Fedora 7, I am able to set my preference for the action taken upon inserting a DVD.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Go to System->Preferences->Hardware.
2. Select the option to change hardware behavior (I don't remember the menu item).
3. Select Custom, for the program to run.
4. Type something like xine %d (this is what Fedora 7 allows).
5. Close the menu.
6. Insert a DVD.
7. The system still runs totem.

Actual Results:
I was in totem, not xine, which is what I wanted.

Expected Results:
The system should have run the custom program, not totem.

Additional info:
I have no additional information.
Comment 1 Bug Zapper 2009-06-09 21:30:08 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-07-14 12:21:32 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.